





.cols_2 {
float: left;
width: 490px;
margin: 0 0 0 0;
background: #ebebeb;
border-right: 2px solid #ffffff;
}

.title {
float:left;
padding: 10px 10px 2px 10px;
font-size: 72px;
font-weight: bold;
/* height: 94px; */
overflow: hidden;
}


.title a { color: #ffffff; }

.popuptitle  { float:left; }



#searchbox {
background:#65605f url(/skins/thedigitalfix/images/grey_dark_bar.gif) repeat-x scroll center top;
color:#FFFFFF;
height:21px;
border-bottom: 2px #fff solid;
padding: 4px 3px 0px 0px;

}



#searchbox_inner {
	margin:0;
	padding:0;
	float: right;
}


#subscriptionbar {

} 

#subscriptionbar_inner { 
font-size:8pt;
margin:0;
padding:0;
float: left;
}

#topbar_loginform {
background:#65605f url(/skins/thedigitalfix/images/grey_dark_bar.gif) repeat-x scroll center top;
color:#FFFFFF;
height:21px;
border-bottom: 2px #fff solid;
padding: 1px 3px 3px 3px;

}

#topbar_loginform_inner {
float: left;
margin:0;
padding:0;
font-size:8pt;
color:#ffffff;
}

#topbar_loginform_inner2 {
float: left;
margin:0;
padding:0;
font-size:8pt;
padding:4px 0px 0px 6px;;
color:#ffffff;
}

#topbar_loginform_inner a {
color:#ffffff;
}

#topbar_loginform_inner2 a {

color:#ffffff;
}
.smallinput {
	width:65px; border:1px solid #330033; font-size:8pt;
}


.article_summary_fixed {
	width:306px; 
	float:left;
	border-right:#ffffff 2px solid;
}
.article_summary_fixed_b {
	width:306px; 
	float:left;
	
}